Support » Plugin: ThePlus Addons For WPBakery Page Builder (formerly Visual Composer) » Posimyth Theme and ThePlus Plugin Error

  • I have written Posimyth directly, but it seems they don’t exit anymore, as I am not getting any response from them since weeks (written 3 emails). They are developers for both the Outset Theme and the The Plus Plugin.

    Since the last update I am getting an error message on both my front end and back end relating to the plugin “The Plus Addon”.

    “Warning: Declaration of Theplus_Column_Responsive::init() should be compatible with Elementor\Controls_Stack::init($data) in /home/.sites/37/site7139521/web/wp-content/plugins/theplus_elementor_addon/modules/controls/group/plus-column-width.php on line 842”

    I have installed the latest WP, with Theme Outset from Posimyth. Unfortunately I have immense difficulty with the theme to date, and every time I update the problems dont get better but actually much worse.

    In case anyone reads this from posimyth, please I would appreciate an response…

    Thank you,
    Walter

    The page I need help with: [log in to see the link]

  • The topic ‘Posimyth Theme and ThePlus Plugin Error’ is closed to new replies.